* {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  padding: 0;
  margin: 0;
  
}
:root {
  --blue: #00a2fe;
  --heading: white;
  --text: #16252d;
  --section-bg: #16252d;
  /* --background: #16252d; */
  --background: linear-gradient(to right, #16252d, #228788);
}

.header-form {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 150px;
  margin-top: 30px;
  width: 100%;
}
.header-form img {
  width: 20%;
  height: auto;
}
.body-form {
  display: flex;
  justify-content: space-around;
  width: 100%;
  height: 100%;
  margin-top: 25px;
}
.byt-img img {
  width: 580px;
  height: 100%;
}
.container-form h2 {
  color: var(--text);
}

.footer {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  margin-bottom: 50px;
  flex-direction: column;
  gap: 10px;
}
.footer .v-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  /* /* width: 400px; */
  /* */
  height: 100%;
}
.copy {
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.form1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* justify-content: space-around; */
  /* padding: 30px; */
  gap: 20px;
  /* margin-top: 30px; */
}
.container-form {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background-color: rgba(255, 255, 255, 0.4);
  display: flex;
  flex-direction: column;
  color: rgb(24, 23, 23);
  align-items: center;
  justify-content: center;
  width: 300px;
  border-radius: 10px;
  padding: 30px;
  height: 450px;
  gap: 20px;
  /* font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, */
    /* Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif; */
}
.text-field {
  width: 290px;
  height: 40px;
  display: flex;
  justify-content: center;
}
.main-form {
  width: 100%;
  /* gap: 20px; */
  height: 100dvh;
  background: linear-gradient(to right, #16252d, #228788);

  /* background: linear-gradient(to right, #c2e59c, #f99746); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  /* justify-content: center; */
}
.hide-show{
  position: absolute;
margin-top: 0.3rem;
margin-left: 13em;

  }

.v-logo img {
  height: 50px;
  /* font-size:large; */
  width: 250px;
}
@media (max-width: 998px) {
  .body-form .byt-img img {
    width: 0px;
    height: auto;
  }
  .body-form {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
  }
  .container-form {
    height: 94%;
    width: 40%;
    margin-bottom: 23px;
  }
  .text-field {
    outline: none;
    border: none;
  }
  .header-form img {
    width: 30%;
    height: auto;
  }
}
.countdown-text{
  display: flex;
  align-items: center;
  justify-content: center;
}
.v-logo img {
  height: 30px;
  /* font-size:large; */
  width: 250px;
}
@media (max-width: 728px) {
  .body-form .byt-img img {
    width: 0px;
    height: 0px;
    display: none;
  }
  .hide-show{
    margin-left: 12rem;
  }
  .body-form {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
  }
  .container-form {
    height: 100%;
    width: 86%;
    margin-bottom: 20px;
    margin-top: -45px;
  }
  .text-field {
    width: 230px;
  }
  .main-form {
    display: flex;
    height: 100dvh;
    /* margin:20px; */
    padding-top: 1rem;
    gap: 0px;
    width: 100%;
  }

  .header-form img {
    width: 40%;
    height: 100px;
  }
  .header-form {
    margin-top: 0px;
    height: 100px;
    /* margin-bottom: -30px; */
  }
  .v-logo img {
    height: 30px;
    /* font-size:large; */
    width: 250px;
  }
  .footer .copy {
    text-align: center;
  }
}
.login-links {
  display: flex;
  flex-direction: column;
  align-items: center;
}
/* button:hover{
  transform:scale(1.1);
 transition: 0.2s;
} */
button:active{
  transform:scale(0.9);
  transition: 0.2s; 
}